@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Murecho:wght@400;600&display=swap');
.thm-body {
  padding: 0px;
  width: 1040px;
}
.jackad, .breadcrumb, .gigaindex .head, .thm-body .main-ad, .thm-header .main-ad, .breadcrumb {
  display: none;
}
.thm-main {
  margin-left: 10px;
}
.thm-aside {
  margin-right: 10px;
}
.thm-page-special .gigaindex .head {
  border-bottom: none;
  display: none;
}
.thm-page-special .gigaindex .detail {
  width: 100%;
  margin-bottom: 3em;
}
.gigaindex .detail img {
  max-width: 100%;
  background: none;
  opacity: inherit;
}
.fadein {
  opacity: 0;
  transform: translate(0, 40px);
  transition: all 1s;
}
.fadein.active {
  opacity: 1;
  transform: translate(0, 0);
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
#gigaContents a:hover .bt, #gigaContents .bt:hover {
  opacity: 0.7;
}
#gigaContents * {
  box-sizing: border-box;
}
#gigaContents {
  font-family: 'Murecho', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 15px;
  line-height: 1.6em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  word-break: break-all;
}
#gigaContents .wave {
  position: relative;
  width: 100%;
  padding: 20px 0 70px;
}
#gigaContents .wave:nth-child(1) {
  background: #000;
  color: #fff;
  animation: bgchange 18s ease infinite;
  padding-bottom: 0;
}
#gigaContents .wave:nth-child(2) {
  background: #002fc3;
}
#gigaContents .wave:nth-child(3) {
  background: #eee;
  min-height: 700px;
}
#gigaContents .wave canvas {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
#gigaContents .Controller {
  background: url(images/ImmersiveControl-Controller.png) no-repeat top right;
  background-size: 50% auto;
  padding-bottom: 80px;
  min-height: 370px;
}
@keyframes bgchange {
  0% {
    background: #001862;
  }
  25% {
    background: #002fc3;
  }
  50% {
    background: #0018f4;
  }
  75% {
    background: #002fc3;
  }
  100% {
    background: #001862;
  }
}
#gigaContents .wave .wave-inner {
  width: 100%;
}
#gigaContents .giga-header {
  padding: 0;
  text-align: center;
  width: 640px;
  margin: 0 auto 10px;
}
#gigaContents .read {
  text-align: center;
  font-weight: 600;
  font-size: 1.4em;
  letter-spacing: 1px;
  line-height: 1.6em;
  padding-bottom: 20px;
  color: #bbb;
}
#gigaContents .ttl-ps {
  text-align: center;
  font-weight: 600;
  font-size: 2.4em;
  letter-spacing: 1px;
  line-height: 1.6em;
  color: #fff;
}
#gigaContents .ttl-ps span {
  font-size: 1.1em;
}
#gigaContents .folder-header {
  position: relative;
  padding: 2em;
  background: #fff;
  margin: 30px auto 0;
  text-align: center;
}
#gigaContents .folder-header:before {
  content: " ";
  position: absolute;
  top: -36px;
  left: 0;
  width: -webkit-calc(100% - 36px);
  width: calc(100% - 36px);
  height: 0;
  border: solid 18px transparent;
  border-bottom-color: #ddd;
}
#gigaContents .folder {
  background: #fff;
  min-height: 400px;
  margin: 0 auto 50px;
  padding: 0 4em 0.1em;
  position: relative;
}
#gigaContents .ttl-logo {
  text-align: center;
  width: 380px;
  margin: 0 auto;
}
#gigaContents .ttl-logo.w {
  width: 400px;
  margin-top: 0.2em;
}
.spec-detail {
  padding: 2.5em 0;
  display: table;
  width: 100%;
}
.spec-detail .ImgArea {
  width: 28%;
  display: table-cell;
  padding-right: 2em;
}
.spec-detail .dataArea {
  display: table-cell;
  padding-right: 2em;
  vertical-align: middle;
}
.PostTitle {
  font-size: 1.8em;
  line-height: 1.4em;
  font-weight: 600;
  margin-bottom: 16px;
  font-feature-settings: "palt"1;
  color: #333;
}
.data-spec {
  margin-left: 15px;
}
.data-spec li {
  margin-bottom: 5px;
  position: relative;
  padding-left: 20px;
  font-feature-settings: "palt"1;
}
.data-spec li::before {
  font-family: Arial, Helvetica, sans-serif;
  content: "●";
  color: #007aff;
  position: absolute;
  left: 0;
}
.data-spec li span {
  display: inline-block;
  font-weight: 600;
  background-color: #eee;
  margin-right: 8px;
}
.link-box {
  width: 100%;
  position: relative;
  padding: 1.2em;
  border: 6px solid #eee;
  text-decoration: none;
  outline: none;
  transition: all .5s;
}
a.link-box {
  cursor: pointer;
}
a.link-box::before, a.link-box::after {
  position: absolute;
  top: -6px;
  right: -6px;
  bottom: -6px;
  left: -6px;
  z-index: 2;
  content: '';
  transition: all .5s;
}
a.link-box::before {
  border-top: 6px solid #007aff;
  border-bottom: 6px solid #007aff;
  transform: scale(0, 1);
}
a.link-box::after {
  border-right: 6px solid #007aff;
  border-left: 6px solid #007aff;
  transform: scale(1, 0);
}
a.link-box:hover::after, a.link-box:hover::before {
  transform: scale(1);
}
.link-box .ImgArea {
  width: 55%;
  display: inline-block;
}
.link-box .dataArea {
  width: 45%;
  display: inline-block;
  padding-left: 2em;
}
.link-box .dataArea .PostTitle {
  font-size: 1.6em;
}
.link-box .dataArea .PostTitle.soon {
  font-size: 2em;
  text-align: center;
  color: #ccc;
  font-style: italic;
}
.link-box .dataArea .ico-logo {
  position: absolute;
  right: 1.2em;
  top: 1.2em;
  width: 110px;
}
.link-box .dataArea .ico-arrow {
  position: absolute;
  right: 1em;
  bottom: 1em;
}
.link-box .dataArea .ico-arrow svg {
  width: 60px;
  fill: #007aff;
}
.view {
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
  position: relative;
  overflow: hidden;
  display: block;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}
.view iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.link-web, .link-web:hover {
  font-weight: 600;
  color: #007aff;
}
.link-web:hover {
  text-decoration: underline;
}
#gigaContents .model-ps {
  padding: 2em 0;
}
#gigaContents .model-ps .ttl-ps {
  color: #000;
}
#gigaContents .model-ps .img-ps {
  width: 600px;
  display: block;
  margin: 3em auto;
}
#gigaContents .model-ps .c-info {
  width: 80%;
  margin: 0 auto;
  align-items: flex-start;
}
#gigaContents .model-ps .c-info li {
  padding: 3em;
  width: 50%;
}
#gigaContents .model-ps .c-info .ttl {
  text-align: center;
  font-size: 1.6em;
  font-weight: 600;
  margin-bottom: 1em;
}
#gigaContents .model-ps .c-info .ttl span {
  font-size: 0.9em;
}
#gigaContents .model-ps .c-info p span {
  font-size: 0.8em;
  color: #777;
}
#gigaContents .model-ps .c-info p span.at {
  display: block;
  line-height: 1.4em;
  margin-top: 3px;
}
#gigaContents .btn-link {
  font-size: 1.3em;
  line-height: 1em;
  font-weight: 600;
  position: relative;
  display: block;
  padding: 1em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border-radius: 100vh;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  max-width: 360px;
  width: 80%;
  margin: 1em auto 0;
  box-sizing: border-box;
  color: #fff;
  background-color: #03c;
}
#gigaContents .btn-link:hover {
  color: #fff;
  opacity: 0.7;
}
#gigaContents .btn-link::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
  transition: 0.3s;
}
#gigaContents .c-images {
  margin-bottom: 3em;
}
#gigaContents .c-images .ImgArea:not(:last-child) {
  margin-right: 2em;
}
#gigaContents .credit-ps {
  font-size: 0.8em;
    color: #777;
    text-align: center;
    margin-top: 40px;
}
#gigaContents .cre {
    font-size: 0.8em;
    color: #777;
    position: relative;
    top: -15px;
    line-height: 1.4em;
    padding-bottom: 17px;
}